
/* ****************** 2칸 레이아웃  ****************** */

.layout_184830_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_184830_ > div {margin-left:-20px;}
.layout_184830_ > div:after {content:''; display:block; clear:both;}
.layout_184830_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_184830_ > div > .container_1 {width:33.333333333333%;}
.layout_184830_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_184830_ > div > .container_1 { width:100%; }
	.layout_184830_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_184830_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_184831_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_184831_ * {box-sizing:border-box;}
.img_ratio_184831_ a {display:block; text-decoration:none;}
.img_ratio_184831_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_184831_ {width:px;}
}
@media \0screen{
	.img_ratio_184831_ {width:px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_184832_ {font-size:0;}
.title_184832_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#5da02c; line-height:1.4em;
}
.title_184832_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_184832_.style_top p {padding-top:10px;}
.title_184832_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_184832_.style_right p {padding-right:14px;}
.title_184832_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_184832_.style_bottom p {padding-bottom:12px;}
.title_184832_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_184832_.style_left p {padding-left:14px;}
.title_184832_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_184832_.style_circle1 p {padding-left:20px;}
.title_184832_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_184832_.style_circle2 p {padding-left:20px;}
.title_184832_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_184834_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:bold; color:#000000; line-height:1.6em;
}

/* ****************** 연혁  ****************** */

.history_184836_ {font-weight:bold;}
.history_184836_:after { content: ''; display: block; clear: both; }
.history_184836_ dl { position: relative; }
.history_184836_ dt, .history_184836_ dd { margin: 0; }
.history_184836_ dt { color: #777777; font-size: 30px; font-weight: bold; margin-bottom: 10px; font-family:Naum Gothic !important;}
.history_184836_ dd p { position: relative;  margin: 0 0 7px 0; padding-left: 30px; font-size: 10.5pt; line-height: 1.3em; }
.history_184836_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_184836_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_184836_ dd { position: relative; margin-left: 0px; }
}

@media (max-width:780px){

}

@media \0screen{
	.history_184836_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_184836_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_184839_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_184839_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_184839_ span {display:table-cell; padding:0px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_184839_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_184839_ p {display:table-cell; padding:0px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_184839_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_184840_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_184840_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_184840_ span {display:table-cell; padding:0px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_184840_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_184840_ p {display:table-cell; padding:0px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_184840_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_184841_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_184841_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_184841_ span {display:table-cell; padding:0px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_184841_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_184841_ p {display:table-cell; padding:0px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_184841_ span {padding-right:.5em; font-size:1em;}
